/**
 * Theme Name: Feministe Retro-fitted
 * Theme URI: http://vividweb.net.au/feministe-retro-fitted
 * Description: A child theme of Justin Tadlock's Retro-fitted parent theme.
 * Version: 0.1.1
 * Author: Viv Smythe 
 * Author URI: http://viv.id.au/
 * Tags: theme-options, threaded-comments, microformats, translation-ready, rtl-language-support, one-column, two-columns, three-columns, fixed-width
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: retro-fitted
 */
/* Importing the parent theme stylesheet */
@import url( '../retro-fitted/style.css' );
/****** IMPORTANT - CHANGES MUST ONLY BE MADE BELOW THIS LINE ******/
/**** VIVidWeb reset of the framework resets ****/
i {font-style: italic;}
b {font-weight: bold;}
s, strike {text-decoration: strike-through;}
/**** Fundamentals layout stuff ****/
body {color: #111111;}
#container {border-top: 5px solid #9A0000;}
h1, h2, h3, h4, h5, h6 {color: #555555; font-family: Georgia,Times,'Times New Roman',serif; font-weight: normal;}
/* Tweaks for three columns, content left layout */
#main {width:1020px;}
.layout-3c-l #content {float: left;width: 600px;}
.layout-3c-l #sidebar-primary {clear: none;float: left;width: 210px;margin-left: 10px;}
.layout-3c-l #sidebar-secondary {clear: none;float: left;width: 190px;margin-left: 10px;}
.layout-3c-l #sidebar-primary .widget {margin: 0 0 25px 0;padding: 10px 8px 0 8px;}
.layout-3c-l #sidebar-secondary .widget {margin: 0 0 25px 0;padding: 10px 8px 0 8px;}
/**** LINKS ****/
a, a code {border-bottom: 1px dotted #04648D;}
.breadcrumbs a {}
/**** HEADER LOGO ****/
#header-container {width: 1020px;height: 130px;}
#header {background: url(images/bg.png) repeat;height: 130px;border-bottom: 10px solid #9A0000;} 
#header .wrap {width: 1020px;}
#branding {width: 500px;}
#site-title {background: url('images/f_logo.png') no-repeat 0 0;float: left;width: 500px;height: 150px;margin-top: -45px;}
#site-title a {display: block;width: 500px;height: 110px;text-indent:-9999px;border-bottom: 0;}
#site-description {margin: 20px 50px 0 550px;width: 450px;color: #9A0000;font: italic 18px/25px Georgia,Times,'Times New Roman',serif;}
/**** NAVIGATION ***/
#menu-primary {width: 1020px;}
#menu-primary-items {margin-top:30px;}
#menu-primary li a {border-bottom: 0; color: #ffffff; background: none repeat scroll 0 0 #9A0000;}
#menu-primary li.current-menu-item a, #menu-primary li li.current-menu-item li a {background: none repeat scroll 0 0 #555555;}
#menu-primary li a:hover, #menu-primary li.sfHover a {color: #555555; background: #FCD63C;}
#menu-primary li li a:hover, #menu-primary li li.current-menu-item a:hover{color: #555555; background: #FCD63C;}
#menu-primary li li.current-menu-item a{background:#555555;}
/**** TEXT ELEMENTS ****/
.breadcrumbs {color: #666666; width:970px;}
q {font-family: Verdana, Arial, sans-serif;font-style: italic; quotes: "\201c" "\201d" "\2018" "\2019"; color: #000000;}
q::before {content: open-quote;}
q::after {content: close-quote;}
blockquote{color:#444444; font: bold 16px/25px Arial,Verdana,sans-serif; background:#F2EDE2 url(images/quotes.png) no-repeat 15px 15px;}
td{color:#92278F;}
.loop-title {font: 20px/25px Georgia,Times,'Times New Roman',serif; margin-bottom: 20px;}
.loop-description {color: #333333;}
/**** ENTRIES ****/
.entry-title a {color: #9A0000; border-bottom: 1px dotted #9A0000; font: 20px/25px Georgia,Times,'Times New Roman',serif;}
ol li {list-style-position: outside !important;list-style-type: decimal !important;margin: 0 0 15px 0;}
/* Avatars */
.avatar {background: #f1f1f1;border: 1px dotted #ccc;}
.user .avatar {margin-bottom: 21px;padding: 9px;background: #f6f6f6;}
/* +++ HAT - social media box +++ */
.socialmedia {background: #FFFFCC; overflow: hidden; padding: 0.25em; margin-top: 0;  text-align: center;margin-bottom: 10px;border: 3px solid #CCFFFF;box-shadow: 3px 5px 5px #999999;}
.socialmedia p {color: #515151; font-size: 0.8em;padding: 0;margin: 0;}
.socialmedia p a, .socialmedia p a:visited {background: #FFFFCC; }
/* Single post author box. */
.singular-post .author-profile, .singular-post .content .series {overflow: hidden;margin-bottom: 10px;padding: 15px;font: normal normal normal 13px/25px Arial, Verdana, sans-serif;color: #666;background: #fff;border: 5px solid #9A0000;box-shadow: 3px 5px 5px #999999;}
.singular-post .author-profile .author-name {margin: 0 0 9px 0;font-size: 14px;color: #333;}
.singular-post .author-profile .author-name a {font-style: normal;}
.singular-post .author-profile .avatar {float:left;margin-bottom: 5px;margin-right: 5px;padding: 3px;height: 60px;width: 60px;background: #fff;border: 1px dotted #9A0000;}
.singular-post .author-profile .twitter {font-family: Georgia, Times, 'Times New Roman', serif;font-style: italic;text-align: right;}
.singular-post .author-profile .twitter a {padding-left: 25px;background: url(images/twitter.png) no-repeat left bottom;}
.singular-post .author-profile .twitter a:hover {color: #fff;background: #243d61;}
.singular-post .author-profile .twitter a:active {color: #fff;background: #356E8B;}
.singular-post .home-nav {clear:both;float:center;text-align:center;font-size:0.85em;margin-top: 0;margin-bottom: 10px;background: none repeat scroll 0 0 #FEFEFE;border: 3px solid #CCFFFF;box-shadow: 3px 5px 5px #999999;}
/* Archives, search, etc. */
.archive-info, .search-info {overflow: hidden;margin-bottom: 50px;padding: 25px 25px 12px 25px;font: normal normal normal 13px/25px Arial, Verdana, sans-serif;color: #666;background: #fff;border: 1px dotted #ccc;}
.archive-info p {margin: 0 0 13px 0;}
.archive-title, .search-title {margin: 0 0 10px 0;font-size: 14px;color: #333;}
/**** COMMENTS ****/
.comment-list {list-style: none;list-style-position: inside;font: 16px/25px Georgia, Times, 'Times New Roman', serif;margin: 0;border-top: 1px dotted #ccc;}
.comment-list li .comment-meta {direction: ltr;	color: #888;font: 12px Arial, sans-serif;margin: 0 0 21px 40px;}
.comment-list li .comment-text {direction: ltr;font: 16px/25px Georgia, Times, 'Times New Roman', serif;color: #111;}
.comment-list ol {list-style-position: outside !important;list-style-type: decimal !important;margin: 0 0 5px 0;border-top: 1px dotted #d3d3d3;}
.comment-list li.byuser {border-left: 3px solid #dddddd;}
.comment-list li.role-administrator {background: img url(images/mascot.png) no-repeat top right; border: 3px solid #FCD63C;}
.comment-list li.entry-author {border: 3px solid #9A0000;}
.comment-list .avatar {width: 40px;height: 40px;margin-bottom: 0;padding: 1px;}.comment-list li.byuser {border-left: 3px solid #dddddd;}
.comment-list li.role-administrator {background: #FEFEFE url(images/mascot_beige.png) no-repeat top right; border: 3px solid #FCD63C;}
.comment-list li.entry-author {border: 3px solid #9A0000;}
.comment-list .avatar {width: 40px;height: 40px;margin-bottom: 0;padding: 1px;}
#div-comment-preview {border: 5px solid #E7E1D4;box-shadow: 3px 5px 5px #999999;list-style: none inside none;padding: 20px 20px 0;}
#div-comment-preview .avatar {float: left; padding: 5px; margin: 0 10px 0 0;}
/* HaT Tweak - User avatar */
#comments li.byuser .avatar {width: 40px;height: 40px;margin-right: 20px;padding: 0;border: 3px double #555555;} 
#comments li.role-administrator .avatar, #comments li.role-editor .avatar {width: 40px;height: 40px;margin-right: 20px;padding: 0;border: 3px double #9A0000;} 
#comments li.entry-author .avatar {width: 40px;height: 40px;margin-right: 20px;padding: 0;border: 3px double #9A0000;} 
 /* HaT Tweak - Comments are closed */
.comments-closed {color: #666; margin: 0 0 25px;padding: 20px 20px 0;}
#respond #submit {background:#555555;}
#respond #submit:hover {color: #555555; background: #FCD63C;}
#respond textarea {background: none repeat scroll 0 0 #E8E8E8;border-color: #555555;color: #555555;font: bold 16px/20px Arial,Verdana,sans-serif;}
/**** PREV-NEXT NAV ****/
.loop-nav .previous, .loop-nav .next {background: none repeat scroll 0 0 #9A0000;}
.loop-nav .previous:hover, .loop-nav .next:hover {color: #555555;background: none repeat scroll 0 0 #FCD63C;}
.pagination .page-numbers {background: none repeat scroll 0 0 #9A0000;}
.pagination .current {background: none repeat scroll 0 0 #555555;}
.pagination .page-numbers:hover {color: #555555;background: none repeat scroll 0 0 #FCD63C;}
/**** SIDEBARS ****/
#sidebar-primary, #sidebar-secondary {font-size: 12px;}
/**** WIDGETS ****/
.widget-search {background: none repeat scroll 0 0 #9A0000 !important;}
/**** FOOTER ****/
#footer .wrap {color: #9A0000;}
#footer {border-top: 10px solid #9A0000;}
#footer .copyright, #footer .top_link, #footer .credit {float: left;width: 35%;}
#footer .top_link { text-align: center; width:30%;}
/* MISC - VIVIDWEB BITS */
/* Notes */
.note {padding: 5px;font: normal normal normal 13px/25px Arial, Verdana, sans-serif;color: #444;background: #eee;border: 1px dotted #ccc;}
/* Warnings/Alerts */
.warning, .alert {padding: 10px;font: normal normal normal 13px/25px Arial, Verdana, sans-serif;color: #444;background: #fffbbc;border: 2px solid #E6DB55;}
/* Errors */
.error {padding: 25px;font: normal normal normal 13px/25px Arial, Verdana, sans-serif;color: #444;background: #ffebe8;border: 1px dotted #C00;}
/* Downloads */
.download {margin: 0 0 25px 0;padding: 25px;font: normal normal normal 13px/25px Arial, Verdana, sans-serif;color: #444;background: #e7f7d3;border: 1px dotted #6c3;}
/* Text meant only for screen readers */
.screen-reader-text {position: absolute;left: -9000px;}
/* +++ HAT - infoboxes +++ */
.describe {color: #666666; border: 2px dashed #999999; margin: 1em; padding: 1em;}
.infobox {width:220px; float:right; display:block; border: 1px solid #999999; padding: 0.5em; margin-left: 0.5em;} 
.infobox-left {width:220px; float:left; display:block; border: 1px solid #999999; padding: 0.5em; margin-right: 0.5em;}
.infobox-right-narrow {width:150px; float:right; display:block; border: 1px solid #999999; padding: 0.5em; margin-left: 0.5em;} 
/* +++ HAT - pullquotes and sidenotes +++ */
.pullquote-left {color: #666666;background: #ffffff;margin: 8px 8px 0px 2px;padding: 8px;float: left;width: 30%;text-align: center;font-size: 21px;font-family: Georgia, "Times New Roman", Helvetica, sans-serif;font-style: italic;line-height: 24px;border-top: 2px solid #999999;border-bottom: 2px solid #999999;font-weight: normal;}
.pullquote-right {color: #666666;background: #ffffff;margin-right: 0px; margin-left:10px; margin-bottom:5px; margin-top:5px;padding: 8px;float: right;width: 30%;text-align: center;font-size: 21px;font-family: Georgia, "Times New Roman", Helvetica, sans-serif;font-style: italic;line-height: 24px;border-top: 2px solid #999999;border-bottom: 2px solid #999999;font-weight: normal;}
.sidenote {color: #666666;background: #ffffff;margin: 8px 8px 0px 2px;padding: 8px;float: right;width: 20%;text-align: center;font-size: 16px;font-family: "MS Trebuchet", Verdana, Arial, sans-serif;font-style: bold;line-height: 19px;border-top: 2px solid #999999;border-bottom: 2px solid #999999;font-weight: normal;}
/* extra styling for text in posts and comments */
.arsehat {background:#dddddd url(images/arsehat.gif) top left repeat-y; color:#111111; display:block; font-size:14px; font-family: Comic Sans MS, MarkerFelt, MarkerFelt-Wide, sans serif; margin:20px 0 20px 0; padding:10px 10px 10px 30px;}
#mod_note {background: #FFFFCC; color: #CC0000; font-size: 1.1em; font-family: Verdana,Arial, sans-serif; border: 1px solid #FFCC33; padding: 10px;} 
/* style the more link */
.more-link {background: none repeat scroll 0 0 #C2B392;color: #FFFFFF;border-bottom: 1px dotted #FFFFFF;text-shadow: 2px 2px #777777;float: right;font-size: 13px;font-weight: bold;padding: 3px 10px;}
/* style the moderator-author asterisk span */
span.moderator { color: #9A0000; float: right; font-size: 3em;}
.trackback .url, .trackback p {font-size: 11px; font-style: italic;}
.pingback .url, .pingback p {font-size: 11px; font-style: italic;}} {font-size: 11px; font-style: italic;}ic;}